'use strict';

var colorPalettes = require('./color-palettes-BWuwMtwv.js');
require('@lundalogik/lime-icons8');



exports.COLOR_PALETTES = colorPalettes.COLOR_PALETTES;
exports.getColorPalette = colorPalettes.getColorPalette;
